Subject: RE: Title or Subject in tickets
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: "Sebastien Manin (SEMN)" <[email-masked]>,Andrés Figueroa (AFIG) <[email-masked]>, "Arvind Sendrayaperumal (ARSD)" <[email-masked]>, "Christopher Kurek (CKUR)" <[email-masked]>, "Erich Torrild (ERTL)" <[email-masked]>, "Filip Trajkov (FITR)" <[email-masked]>, "Innocent Bohui (INBO)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, "Karen Teles Benitez (KRTB)" <[email-masked]>, "Matthew Broadley (MAEY)" <[email-masked]>, "Morris Frost (MOFT)" <[email-masked]>, "Muhammad Ali (MUAI)" <[email-masked]>, "Sara Aknooni (SRAK)" <srak
Date: Wed, 22 Apr 2020 14:55:27 +0000

Hi,

Another remark on this note. Please don't reply to the whole group in emails, just check with your supervisor, if you have any questions.

You can also always approach me directly, if in doubt. Thank you!

From: Heta Nyrhinen (HNYR)
Sent: 22. april 2020 16:49
To: Sebastien Manin (SEMN) <[email-masked]>; Andrés Figueroa (AFIG) <[email-masked]>; Arvind Sendrayaperumal (ARSD) <[email-masked]>; Christopher Kurek (CKUR) <[email-masked]>; Erich Torrild (ERTL) <[email-masked]>; Filip Trajkov (FITR) <[email-masked]>; Innocent Bohui (INBO) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Karen Teles Benitez (KRTB) <[email-masked]>; Matthew Broadley (MAEY) <[email-masked]>; Morris Frost (MOFT) <[email-masked]>; Muhammad Ali (MUAI) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; epos <[email-masked]>
Subject: RE: Title or Subject in tickets

Hi all,

Please use only commas in the subject lines from now as divider, no dots or other characters like ' " / etc.

The correct format is: Product, environment, problem

I will update the procedures. Please let me know, if there are any questions.

From: Sebastien Manin (SEMN) <[email-masked]<mailto:[email-masked]>>
Sent: 22. april 2020 16:40
To: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>; Arvind Sendrayaperumal (ARSD) <[email-masked]<mailto:[email-masked]>>; Christopher Kurek (CKUR) <[email-masked]<mailto:[email-masked]>>; Erich Torrild (ERTL) <[email-masked]<mailto:[email-masked]>>; Filip Trajkov (FITR) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Innocent Bohui (INBO) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Karen Teles Benitez (KRTB) <[email-masked]<mailto:[email-masked]>>; Matthew Broadley (MAEY) <[email-masked]<mailto:[email-masked]>>; Morris Frost (MOFT) <[email-masked]<mailto:[email-masked]>>; Muhammad Ali (MUAI) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; epos <[email-masked]<mailto:[email-masked]>>
Subject: RE: Title or Subject in tickets

Hi Andres,

We have been advised to do so during the Gaming training and I reached out to Josephine about it.

FYI. I wanted to highlight the fact that in the Procedure called "CCO - Zendesk Guideline: Subject and Fields", the first example is using a dot. See below:

Best regards,
Sebastien Manin
Global Support Agent
+45 7242 1781
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C787dcfa072e24b3f313f08d7e6cb0d74%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637231632089128369&sdata=bycSfP2a%2B6Tak83DpsV%2BBTCy%2BA7Lh%2BW2K0SyklbpLKU%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C787dcfa072e24b3f313f08d7e6cb0d74%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637231632089138362&sdata=XXpfwl5qJWjlj9WFbNT0ummIViJ3iMOhfE7p1Cq6NBY%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C787dcfa072e24b3f313f08d7e6cb0d74%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637231632089138362&sdata=4GWUcT0prNfxQXrXEMCGluZfOdZBAqjeptv3E2X7WKY%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7Chnyr%40eposaudio.com%7C787dcfa072e24b3f313f08d7e6cb0d74%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637231632089148352&sdata=bNKkoxwZNkDuoQ6U1Q2jpPTF7E7VMwKdYVSRGFv5S3M%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7Chnyr%40eposaudio.com%7C787dcfa072e24b3f313f08d7e6cb0d74%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637231632089148352&sdata=Ij3TKaNWPFfewpDRrI93brBs2FI7LlipzxCayoyV8ms%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C787dcfa072e24b3f313f08d7e6cb0d74%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637231632089148352&sdata=6QH6EeL%2BL%2BJ8KWyYW%2F%2FnZMLWCmcgfLvz7RvcSdqmhmE%3D&reserved=0>

From: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, April 22, 2020 3:48 PM
To: Arvind Sendrayaperumal (ARSD) <[email-masked]<mailto:[email-masked]>>; Christopher Kurek (CKUR) <[email-masked]<mailto:[email-masked]>>; Erich Torrild (ERTL) <[email-masked]<mailto:[email-masked]>>; Filip Trajkov (FITR) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Innocent Bohui (INBO) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Karen Teles Benitez (KRTB) <[email-masked]<mailto:[email-masked]>>; Matthew Broadley (MAEY) <[email-masked]<mailto:[email-masked]>>; Morris Frost (MOFT) <[email-masked]<mailto:[email-masked]>>; Muhammad Ali (MUAI) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Sebastien Manin (SEMN) <[email-masked]<mailto:[email-masked]>>; epos <[email-masked]<mailto:[email-masked]>>
Subject: Title or Subject in tickets

Hi team, please go through your tickets and fix the titles where you have used a dot after the product name and not a comma as agreed.

Product name, problem

I will check again by the end of the week.

Thank you
Andres